From: =?utf-8?b?T25kxZllaiBTdXLDvQ==?= <ondrej@sury.org>
Date: Fri, 5 Nov 2021 20:17:58 +0100
Subject: Remove max version from package.xml

---
 package.xml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/package.xml b/package.xml
index 7716c39..49b922e 100644
--- a/package.xml
+++ b/package.xml
@@ -139,7 +139,6 @@ PHP 8.0.x is now supported
   <required>
    <php>
     <min>7.0.0</min>
-    <max>8.1.99</max>
     <exclude>6.0.0</exclude>
    </php>
    <pearinstaller>
